/* RESETS */
img {border:0;}
* {margin:0;padding:0;}
:focus {outline:0;}

html {
	  width: 100%;
	  height: 100%;

}

body { 
  background: url(coming-soon.jpg) no-repeat center center; 
  width: 100%;
  height: 100%;
}

#container {
	display: none;
}

@media only screen and (max-width: 650px) {

	body {

	  -webkit-background-size: contain;
	  -moz-background-size: contain;
	  -o-background-size: contain;
	  background-size: contain;

	}

}

